package com.xzzn.ems.service;

import com.xzzn.ems.domain.EmsDailyChargeData;

import java.util.List;

/**
 * 站点每日充放电数据Service接口
 */
public interface IEmsDailyChargeDataService {

    List<EmsDailyChargeData> selectEmsDailyChargeDataList(EmsDailyChargeData emsDailyChargeData);

    EmsDailyChargeData selectEmsDailyChargeDataById(Long id);

    int insertEmsDailyChargeData(EmsDailyChargeData emsDailyChargeData, String operName);

    int updateEmsDailyChargeData(EmsDailyChargeData emsDailyChargeData, String operName);

    int deleteEmsDailyChargeDataByIds(Long[] ids);
}
